package com.tmerclub.cloud.payment.allinpay.order.req;


import com.tmerclub.cloud.payment.allinpay.AbstractReq;

/**
 * @author LGH
 */
public abstract class AbstractOrderReq extends AbstractReq {

    public static final String SERVICE_NAME = "orderService";

    @Override
    public String getService() {
        return SERVICE_NAME;
    }
}
